-- Deploy camper:campsite_type__operating_dates to pg
-- requires: campsite_type

begin;

set search_path to camper, public;

alter table campsite_type
  add column operating_dates daterange not null default 'empty'
;

commit;
